@charset "UTF-8";
@import "style.css";
@import "layout.css";
@import "responsive.css";

ol {
	margin-left: 30px;
}

strong {
	font-weight: bold;
}

#cmsmain {
	/*padding:20px;*/
}

#tinymce {
	padding: 0 0 30px;
	text-align: left;
}

.tinymce {
	padding: 0;
	text-align: left;
}


#tinymce a {
	transition: color 0.5s ease;
}

#tinymce a:after {
	content: url("../images/common/outlink.svg");
	display: inline-block;
	line-height: 1;
	padding-left: 3px;
	margin-right: 5px;
}

#tinymce a:hover {
	color: #e60012;
}



/*
#tinymce h3,
.tinymce h3{
	font-size:120%;
	font-weight:bold;
}
*/
#tinymce.text p,
.tinymce.text p,
#tinymce .photo_inner p,
.tinymce .photo_inner p,
#tinymce.mce-content-body p,
.tinymce.mce-content-body p,
#tinymce .works-content p,
.tinymce .works-content p {
	display: block;
	line-height: 1.8;
}

.tinymce p.colum_title {
	display: block;
	font-size: 2.1rem;
	margin-bottom: 45px;
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
	font-weight: 600;
}

/*
#tinymce ul li,
.tinymce ul li{
	list-style: disc;
	margin-left:30px;
	padding-left:5px;
}
*/

#tinymce blockquote,
.tinymce blockquote {
	border: none;
}

#tinymce .mainphoto,
.tinymce .mainphoto {
	margin: 0 0 20px;
}

#tinymce .newsbox_l,
.tinymce .newsbox_l {
	width: 62%;
	float: left;
}

#tinymce .newsbox_r,
.tinymce .newsbox_r {
	width: 34%;
	float: right;
}

#tinymce .newsbox2_l,
.tinymce .newsbox2_l {
	width: 47%;
	float: left;
}

#tinymce .newsbox2_r,
.tinymce .newsbox2_r {
	width: 47%;
	float: right;
}

#tinymce .newsbox_r ul li,
.tinymce .newsbox_r ul li {
	list-style: none;
	margin: 0 0 10px;
}

#tinymce .date,
.tinymce .date {
	display: block;
	text-align: right;
	font-size: 14px;
}

/*
#tinymce h2,
.tinymce h2{
	margin:0 0 20px 0;
}

#tinymce h3,
.tinymce h3{
	margin-bottom: 10px;
	background-color: #eeeeee;
	padding: 10px;
	line-height: 1.5;
	font-size:20px;
}
*/

#tinymce .links,
.tinymce .links {
	margin-bottom: 30px;
}

#tinymce .pbox,
.tinymce .pbox {
	margin: 0 0 10px 0;
}

.photoline .pbox {
	width: 31%;
	float: left;
	margin: 20px 1%;
}

.photoline2 .pbox {
	width: 48%;
	float: left;
	margin: 20px 1%;
}

.pbox .imgcap {
	text-align: center;
}


.cf:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}

#tinymce .link,
#tinymce .files,
.tinymce .link,
.tinymce .files {
	list-style: none;
	margin-bottom: 30px;
}

#tinymce .link li,
#tinymce .files li,
.tinymce .link li,
.tinymce .files li {
	list-style: none;
}

#tinymce .link li a::before,
#tinymce .files li a::before,
.tinymce .link li a::before,
.tinymce .files li a::before {
	content: url("/images/common/arw_right4.svg");
	display: inline-block;
	padding-right: 5px;
	vertical-align: 0;
	line-height: 1;
}

.tinymce .photo_inner img,
#tinymce .photo_inner img {
	margin-bottom: 30px;
}

.list_page_btn {
	margin: 50px auto;
	text-align: center;
	font-size: 1.6rem;
	font-family: "hiragino-kaku-gothic-pron", sans-serif;
	font-weight: 600;
	line-height: 2;
}

.list_page_btn a {
	padding: 20px 50px;
	color: #FFF;
	background-color: #3b9b27;
}

/*----------------------------------------
管理画面のプレビューボタン
----------------------------------------*/
#preview #previewbtn {
	position: fixed;
	top: 0;
	background-color: #820000;
	z-index: 99999999;
	width: 100%;
	z-index: 999999;
	height: 120px;
}

#preview #previewbtn_in {
	width: 1100px;
	margin: 0 auto;
	padding-top: 10px;
}

#preview #previewbtn_in p {
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	font-size: 150%;
}

#preview #wrap,
#preview nav {
	margin-top: 120px !important;
}

#preview #header {
	top: 120px !important;
}

#preview .submitbtn {
	width: 200px;
	font-size: 120%;
}

/*----------------------------------------
新着情報
----------------------------------------*/
.news_box {
	display: flex;
	width: 100%;
	gap: 30px;
}

.news_box .news_detail {
	flex: 0 0 67%;
}

.news_box .news_photo {
	flex: 1;
}


.news_box .news_photo ul li {
	width: 100%;
	margin-bottom: 30px;
}

.news_box .news_photo ul li span {
	display: block;
	margin-top: 5px;
	font-size: 16px;
	text-align: center;
}


.linkfile_box {
	padding: 20px 40px;
	background-color: #EAF4FF;
	border-radius: 10px;
	margin: 30px 10px 0 0;
}

.linkfile_box .link_box {
	margin-bottom: 30px;
	font-size: 18px;
}

.file_box {
	font-size: 18px;
}

.linkfile_box .link_box ul,
.linkfile_box .file_box ul {
	margin-left: 10px;
}

.linkfile_box .link_box ul li:before {
	font-family: 'Font Awesome 5 Free';
	content: '\f0ac';
	font-size: 0.9em;
	margin: 0px 5px;
	font-weight: 900;
	color: #005091;
}

.linkfile_box .file_box ul li:before {
	font-family: 'Font Awesome 5 Free';
	content: '\f35a';
	font-size: 0.9em;
	margin: 0px 5px;
	font-weight: 900;
	color: #005091;
}

.linkfile_box .link_box h4,
.linkfile_box .file_box h4 {
	position: relative;
	color: #333;
	text-shadow: 0 0 2px white;
	font-size: 20px;
	color: #005091;
	z-index: 0;
}

.linkfile_box .link_box h4:before,
.linkfile_box .file_box h4:before {
	content: "";
	position: absolute;
	background: #bdda58;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	top: 50%;
	left: -15px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: -1;
}


/*----------------------------------------
インスタグラム用ボタン
----------------------------------------*/
/* ボタン全体 */
.tinymce .flowbtn,
#tinymce .flowbtn {
	font-family: 'Arial', sans-serif;
	/* 好きなフォントを指定してね */
	border-radius: 4px;
	position: relative;
	display: inline-block;
	width: 66px;
	height: 58px;
	font-size: 30px;
	color: #fff !important;
	transition: .5s;
	text-decoration: none;
	box-shadow: 0 1px 2px #999;
}

.tinymce .flowbtn i,
#tinymce .flowbtn i {
	position: relative;
	top: 5px;
}

/* Twitter */
.tinymce .fl_tw1,
#tinymce .fl_tw1 {
	background: #55acee;
}

/* Facebook */
.tinymce .fl_fb1,
#tinymce .fl_fb1 {
	background: #3b5998;
}

/* Instagram紫グラデ背景 */
.tinymce .insta_btn1,
#tinymce .insta_btn1 {
	background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
	background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
	overflow: hidden;
}

/* Instagramオレンジグラデ背景 */
.tinymce .insta_btn1:before,
#tinymce .insta_btn1:before {
	content: '';
	position: absolute;
	top: 33px;
	left: -20px;
	width: 80px;
	height: 50px;
	background: -webkit-radial-gradient(#ffdb2c 10%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);
	background: radial-gradient(#ffdb2c 5%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);
}

/* ボタン内テキスト調整 */
.tinymce .flowbtn div,
#tinymce .flowbtn div {
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0;
	position: relative;
	bottom: -5px;
}

/* ボタンマウスホバー時 */
.tinymce .flowbtn:hover,
#tinymce .flowbtn:hover {
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	transform: translateY(-5px);
	text-decoration: none;
}

/* ulタグの内側余白を０にする */
.tinymce ul.snsbtniti,
#tinymce ul.snsbtniti {
	padding: 0 !important;
	margin: 20px 0 50px;
}

/* ボタン全体の位置調整 */
.tinymce .snsbtniti,
#tinymce .snsbtniti {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
}

/* ボタン同士の余白調整 */
.tinymce .snsbtniti li,
#tinymce .snsbtniti li {
	flex: 0 0 33%;
	text-align: center !important;
}

.tinymce .gmap,
#tinymce .gmap {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
}

.tinymce .gmap iframe,
#tinymce .gmap iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}


h3.next_title.newstitle {
	display: flex;
}

h3.next_title.newstitle span {
	background-color: #FF0000;
	font-size: 16px;
	padding: 5px;
	color: #FFFFFF;
	margin-left: auto;
	white-space: nowrap;
	height: 26px;
	border-radius: 5px;
}




/* スマホ */

@media screen and (max-width: 640px) {

	#tinymce p,
	.tinymce p {
		font-size: 1.4rem;
	}

	#tinymce .photo_inner p,
	.tinymce .photo_inner p,
	#tinymce.mce-content-body p,
	.tinymce.mce-content-body p,
	#tinymce .works-content p,
	.tinymce .works-content p {
		font-size: 1.4rem;
	}

	#tinymce .newsbox_l,
	.tinymce .newsbox_l,
	#tinymce .newsbox2_l,
	.tinymce .newsbox2_l {
		float: none;
		width: 100%;
		margin-bottom: 40px;
	}

	#tinymce .newsbox_r,
	.tinymce .newsbox_r,
	#tinymce .newsbox2_r,
	.tinymce .newsbox2_r {
		float: none;
		width: 100%;
	}

	#photobox p {
		text-align: center;
	}

	h3.next_title.newstitle {
		display: block;
	}

	h3.next_title.newstitle span {
		display: table;
		text-align: right;
		margin-top: 5px;
	}

	/* お知らせ詳細
	***************************************************/
	#news_box .news_box_col {
		width: 100% !important;
		margin-right: 0;
		margin-bottom: 20px;
	}

	#news_box .news_box_col:last-child {
		margin-bottom: 0;
	}

}


@media screen and (max-width: 1024px) {
	#cmsmain {
		padding: 20px;
	}
}